root: /var/ARTIFACTS/git-135b7f6e74f6b1444918ebc16cf3735b1f062ab8lqh2y95a
plans:
  - /plans
steps:
  - execute
  - provision
  - report
  - cleanup
  - discover
  - finish
  - prepare
remove:
environment:
    PACKIT_BUILD_LOG_URL: 
        https://download.copr.fedorainfracloud.org/results/packit/containers-buildah-6776/fedora-42-x86_64/10302053-buildah/builder-live.log
    PACKIT_COMMIT_SHA: a9d8cb64e04ab0d7c7ba7a55110b7098d3d9e577
    PACKIT_COPR_BUILD_ID: '10302053'
    PACKIT_COPR_PROJECT: packit/containers-buildah-6776
    PACKIT_COPR_RPMS: 
        buildah-102:1.42.0-1.20260408150740081159.pr6776.286.ga9d8cb64e.fc42.x86_64
        buildah-debuginfo-102:1.42.0-1.20260408150740081159.pr6776.286.ga9d8cb64e.fc42.x86_64
        buildah-tests-debuginfo-102:1.42.0-1.20260408150740081159.pr6776.286.ga9d8cb64e.fc42.x86_64
        buildah-debugsource-102:1.42.0-1.20260408150740081159.pr6776.286.ga9d8cb64e.fc42.x86_64
        buildah-tests-102:1.42.0-1.20260408150740081159.pr6776.286.ga9d8cb64e.fc42.x86_64
    PACKIT_DOWNSTREAM_NAME: buildah
    PACKIT_DOWNSTREAM_URL: https://src.fedoraproject.org/rpms/buildah.git
    PACKIT_FULL_REPO_NAME: containers/buildah
    PACKIT_PACKAGE_NAME: buildah
    PACKIT_PACKAGE_NVR: 
        buildah-1.42.0-1.20260408150740081159.pr6776.286.ga9d8cb64e.fc42
    PACKIT_PR_ID: '6776'
    PACKIT_SOURCE_BRANCH: renovate/golang.org-x-sys-0.x
    PACKIT_SOURCE_SHA: a9d8cb64e04ab0d7c7ba7a55110b7098d3d9e577
    PACKIT_SOURCE_URL: https://github.com/containers/buildah
    PACKIT_SRPM_URL: 
        https://download.copr.fedorainfracloud.org/results/packit/containers-buildah-6776/srpm-builds/10302053/buildah-1.42.0-1.20260408150740081159.pr6776.286.ga9d8cb64e.src.rpm
    PACKIT_TARGET_BRANCH: main
    PACKIT_TARGET_SHA: 135b7f6e74f6b1444918ebc16cf3735b1f062ab8
    PACKIT_TARGET_URL: https://github.com/containers/buildah
    PACKIT_UPSTREAM_NAME: buildah
    TESTING_FARM_REQUEST_ID: 16dd66c8-1f70-4263-ba6b-c7a71805b2ad
    TESTING_FARM_TEST_TYPE: fmf
    TESTING_FARM_GIT_URL: https://github.com/containers/buildah
    TESTING_FARM_GIT_REF: a9d8cb64e04ab0d7c7ba7a55110b7098d3d9e577
__class__:
    module: tmt.base.core
    name: RunData
